[<text>
<title>rio tinto-zinc net attributable profit lower</title>
<dateline>    london, april 9 - </dateline>year to december 31, 1986
    shr 78.91p vs 83.05p
    div 16.5p making 23.5p vs 22p
    pretax profit 601.7 mln stg vs 614.4 mln
    net attributable profit 245 mln stg vs 257 mln
    turnover 3.34 billion stg vs 3.09 billion
    note - accounts have been restated
    full name of company is rio tinto-zinc corp plc &lt;rtzl.l&gt;
    group operating profit 529.4 mln stg vs 470.7 mln
    operating costs 2.81 billion stg 2.63 billion
    share of profit less losses of related companies 104.4 mln
stg vs 165.0 mln
    interest receivable/other income 41.5 mln stg vs 47.4 mln
    interest payable 73.6 mln stg vs 68.7 mln
    tax 274.8 mln stg vs 277.1 mln
    leaving 326.9 mln stg vs 337.3 mln
    rtz' investment in australian associate cra has been equity
accounted for 1986 and 1985 figures restated on the same basis
after the reduction of rtz's interest to 49 pct in october
1986.
 reuter
</text>]